a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #006699; text-decoration: none}
a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FF9900; text-decoration: underline}
a:hover.nav {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #006699; text-decoration: underline}
